html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,
 p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, 
 dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, 
 tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, 
 label, legend, table, caption, tbody, tfoot, thead, tr, th, td, 
 article, aside, canvas, details, embed, figure, figcaption, footer,
  header, hgroup, menu, nav, output, ruby, section, summary, time, mark, 
  audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}


.nav{
    background-color:#5A665C;
    height: 32px;

}

body{
background-color: indianred;

}
.head-contact{
    color: white;
    text-align: right;
}

a{
    padding-top: 1px;
    font-family: Yantramanav;
    letter-spacing:1; 
    font-size: 12;
    font-weight: 100;
    align-items: center;
    white-space: nowrap;
}

@font-face {
    font-family: Yantramanav;
    src: url(fonts/Yantramanav-Medium.ttf);
}

@font-face {
    font-family: Yantramanav-Bold;
    src: url(fonts/Yantramanav-Bold.ttf);
}

@font-face {
    font-family: Efra;
    src: url(fonts/{Dalton\ Maag}\ Effra\ Standard\ Bold\ Typeface.ttf);
}

@font-face {
    font-family: Efra-light;
    src: url(fonts/{Dalton\ Maag}\ Effra\ Standard\ Light\ Typeface.ttf);
}

@font-face {
    font-family: Efra-Medium;
    src: url(fonts/{Dalton\ Maag}\ Effra\ Standard\ Medium\ Typeface.ttf);
}

@font-face {
    font-family: Efra-Heavy;
    src: url(fonts/{Dalton\ Maag}\ Effra\ Standard\ Heavy\ Typeface.ttf);
}

.logo{
   margin-top: 10px;
   margin-left: 50px;
}

.btn-outline-secondary{
    background-color: #63C82A;
height: 41;
width: 42;
border-color: #63C82A;
border:#63C82A;
background-image: url('img/search-icon.png');
background-position: 11px 11px;
background-repeat: no-repeat;
background-size: 17px 18px;
}

btn green{
    background-color: #63C82A;
height: 41;
width: 42;
border-color: #63C82A;
border:#63C82A;
background-image: url('img/search-icon.png');
background-position: 11px 11px;
background-repeat: no-repeat;
background-size: 17px 18px;
}

.btn {

    background-position: 11px 11px;
}

form-control{
    border:1px solid #ffffff;
}
::placeholder{
    -left:50px;
    font-weight: 600;
    font-size: 14px;
   
}

.user-img{
 height: 10px;
 width: 10px;
}

.input-group-text {
    background-image: url('img/search-icon.png');
background-position: 11px 11px;
background-repeat: no-repeat;
background-size: 17px 18px;
background-color: #63C82A;
height: 41;
width: 42;
border-color: #63C82A;
border:#63C82A;
}

.input-group-text2 {
    background-image: url('img/rocket.jpg');
background-position: 11px 11px;
background-repeat: no-repeat;
background-size: 17px 18px;
background-color: #63C82A;
height: 41;
width: 42;

}



.mail{
  
background-position: 12px 8px;
background-repeat: no-repeat;

}

.nav-link{
    color:#5A665C;
    font-weight: 400;
    font-size: 12px;
}

.navbar-brand{
    color:#5A665C;
    font-weight: 400;
    font-size: 12px;
}

.navbar-light .navbar-brand{
    color:#5A665C;
    font-weight: 400;
    font-size: 12px;
}

.card{
    border-radius:8px;
    
}
.card:hover{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
z-index: 1;
}

.card-body{
    border-radius:8px;
}

textarea:focus,
input[type="text"]:focus,

.uneditable-input:focus {   
  border-color: #63C82A;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);
  outline: 0 none;
}

textarea:focus,
input[type="password"]:focus,

.uneditable-input:focus {   
  border-color: #63C82A;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);
  outline: 0 none;
}

.card-woman{
    background-image: url('img/fundo-verde.png');
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #63C82A;
}

.card-1{
    background-image: url('img/bomba.png');
    background-position: 50% 5%;
    background-repeat: no-repeat;
    background-size: initial;
}

.card-2{
    background-image: url('img/bomba-2.png');
    background-position: 50% 5%;
    background-repeat: no-repeat;
    background-size: initial;
}

.card-3{
    background-image: url('img/bomba-3.png');
    background-position: 50% 5%;
    background-repeat: no-repeat;
    background-size: initial;
}

.card-4{
    background-image: url('img/bomba-4.png');
    background-position: 50% 5%;
    background-repeat: no-repeat;
    background-size: initial;
}

.card-5{
    background-image: url('img/bomba-6.png');
    background-position: 50% 5%;
    background-repeat: no-repeat;
    background-size: initial;
}

.adress-logo{
    background-image: url('img/gps.jpg');
    background-position: 0% 88%;
    background-repeat: no-repeat;
    background-size: initial;

}

.mail-logo{
    background-image: url('img/mail.jpg');
    background-position: 0% 150%;
    background-repeat: no-repeat;
    background-size: initial;

}

.phone-logo{
    background-image: url('img/phone.jpg');
    background-position: 3% 150%;
    background-repeat: no-repeat;
    background-size: initial;

}

btn-primary{
    background-color: #ffffff;
}


carousel-control-next-icon{
    background-image:  url('img/seta-direita.png');
}


/* ========================================
	Modal
=========================================== */

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
   
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal2 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
   width: 100%;
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
	left: 35%;
    padding: 20px;
    border: 1px solid #888;
    width: 5%;
    
}

.modal-content2{
    background-color: #fefefe;
    margin: auto;
	left: 35%;
    padding: 20px;
    border: 1px solid #888;
    width: 5%;
    
}

.modal-content::after{
    position: absolute;
    bottom: 0;
    height: 103;
    width: 0;
    left: 25%;
    top: -70;
    border: 40px solid transparent;
    border-bottom-color: white;
    content: "";
    z-index: -1;
  }

  .modal-content2::after{
   
    bottom: 0;
    height: 103;
    width: 0;
    left: 25%;
    margin-top: -70px;
    border: 10px solid transparent;
    border-bottom-color: white;
    content: "";
    z-index: -1;
  }

  

  /* ========================================
	Filtro
=========================================== */

.titulo-text{
    margin-top:-20px; 
    font-size: 20;
    font-weight: 500; 
    color:#5A665C;

}

.sub-titulo-text{
    font-size: 14; color:#888;
    font-weight: 500;
    margin-bottom:"30px"
}

.select-text{
    font-size: 14; color:#63C82A;
    font-weight: 500;
}

.line{
     
    border-top: 1px solid rgb(197, 197, 197);
     
}

.mosaic{
    background-image: url('img/mosaic.jpg');
    background-position: 0% 150%;
    background-repeat: no-repeat;
    background-size: initial;

}

.list{
    background-image: url('img/list.jpg');
    background-position: 0% 150%;
    background-repeat: no-repeat;
    background-size: initial;

}

.comp{
    background-image: url('img/compressor-odonto.png');
    background-position: 0% 150%;
    background-repeat: no-repeat;
    background-size: initial;

}

page-item.active {

    z-index: 1;
    color: #fff;
    background-color: #63C82A;
    border-color: #63C82A;
}

.linha {
    width: 100%;/*Altura da linha*/
    border-top: 1px solid;/* Adiciona borda esquerda na div como ser fosse uma linha.*/
    border-color: #d4d4d4;
  }

  .linha2 {
    width: 100%;/*Altura da linha*/
    border-bottom: 1px solid;/* Adiciona borda esquerda na div como ser fosse uma linha.*/
    border-color: white;
  }